Description 1
Remote Probe Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.39145.13.12
Remote Probe Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)
Identification
{1 3 6 1 4 1 39145 13 12}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.39145.13.12.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
probeTemperature OBJECT-TYPE
SYNTAX Integer32
ACCESS read-only
STATUS mandatory
DESCRIPTION "Remote Probe Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)"
::= { powerSystem 12 }batteryTemperature OBJECT-TYPE
SYNTAX Integer32
ACCESS read-only
STATUS mandatory
DESCRIPTION "Battery Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)"
::= { powerSystem 12 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 1
Remote Probe Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Description 2
Battery Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: probeTemperature
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"probeTemperature",
"OBJECT-TYPE",
"SYNTAX",
"Integer32",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Remote Probe Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)\"",
"::=",
"{",
"powerSystem",
"12",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"Integer32"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Remote Probe Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: ICT-POWERSYSTEM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Status in source: mandatory.
Names: batteryTemperature
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"batteryTemperature",
"OBJECT-TYPE",
"SYNTAX",
"Integer32",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Battery Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)\"",
"::=",
"{",
"powerSystem",
"12",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"Integer32"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Battery Temperature (ºC) (a value of '1000' indicates the temperature probe is not connected)"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: ICT-MODULAR-POWER-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39145.13.0 | 0 | 13 | 13 | |
| 1.3.6.1.4.1.39145.13.1 | deviceModel | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.2 | deviceName | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.3 | deviceHardware | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.4 | deviceFirmware | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.5 | deviceMacAddress | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.6 | inputVoltage | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.7 | outputVoltage | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.8 | outputCurrent | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.9 | outputEnable | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.10 | moduleTable | 1 | 19 | |
| 1.3.6.1.4.1.39145.13.11 | alarmTable | 1 | 4 | |
| 1.3.6.1.4.1.39145.13.13 | batterySoc | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.14 | batteryNetAh | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.15 | batteryRunTime | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.16 | batteryTestResult | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.17 | inputVoltageX1 | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.18 | outputVoltageX100 | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.19 | outputCurrentX100 | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.20 | deviceAlarms | 0 | 0 |